Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 21 Apr 2018, 09:52
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
LxPup64 - 64bit versions of Puppy with the LXDE desktop
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 17 of 17 [245 Posts]   Goto page: Previous 1, 2, 3, ..., 15, 16, 17
Author Message
Terry H

Joined: 29 Mar 2009
Posts: 355
Location: The Heart of Muskoka, ON Canada

PostPosted: Sun 08 Apr 2018, 12:38    Post subject:  

I think dropping 9 and adding 22 is a good compromise in coverage.

As for the 8265 firmware, as it's newer and considerably larger (2+ MB), maybe wait until it's asked for, as there is now also 9000 series firmware coming out also.

Maybe highlighting gyro's maintenance of the firmware sfs more is also a good compromise.
Back to top
View user's profile Send private message 
ozsouth

Joined: 01 Jan 2010
Posts: 299
Location: S.E Australia

PostPosted: Sun 08 Apr 2018, 19:31    Post subject:  

I concur - 9 out, 22d in - sounds good. Also, check out this firmware site: http://anduin.linuxfromscratch.org/BLFS/linux-firmware/
Back to top
View user's profile Send private message 
peebee


Joined: 21 Sep 2008
Posts: 3252
Location: Worcestershire, UK

PostPosted: Mon 09 Apr 2018, 11:46    Post subject:  

Delta +1 provides the updated fdrv and Slackware64 Current updates to Sun Apr 8 22:22:25 UTC 2018
_________________
LxPup = Puppy + LXDE
Back to top
View user's profile Send private message Visit poster's website 
ozsouth

Joined: 01 Jan 2010
Posts: 299
Location: S.E Australia

PostPosted: Wed 11 Apr 2018, 07:32    Post subject:  

I swapped Sailor Enceladus' 4.4.126 kernel into LXpupsc64 18.03. Runs faster & no (harmless) 1.55 vector error on startup with AMD E-450. Spectre/meltdown mitigation applies.
Back to top
View user's profile Send private message 
ozsouth

Joined: 01 Jan 2010
Posts: 299
Location: S.E Australia

PostPosted: Tue 17 Apr 2018, 00:27    Post subject:  

Re-previous post: Then . . .

I got a new (basic) laptop - HP 250 G6 Celeron N3060 - appears wireless needs 4.15+ kernel (iwlwifi 3168NGW). Thankful for Peebee.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 17 of 17 [245 Posts]   Goto page: Previous 1, 2, 3, ..., 15, 16, 17
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0550s ][ Queries: 14 (0.0291s) ][ GZIP on ]